/*------------------------------------------------------------------------------------
		- PLEASE DO NOT REMOVE THIS CREDIT -

Stylesheet & layout belongs to Manda of Your Final Demise.
If you have any questions concerning the layout and its coding, feel free to use the
contact form or send it directly to: shessomaru026@yahoo.com

Layout & Stylesheet:
	http://yfd.sayarynth.com/
Image:
	http://www.zerochan.net/
Textures: 
	http://community.livejournal.com/xloliconsx/
http://crazykira-resources.deviantart.com/
------------------------------------------------------------------------------------*/

body {
	background: #111111 url('images/bg.jpg') repeat;
	color: #2D2D2D;
	text-align: left;
	font: normal 8pt Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 40px;
	}

#header {
	width: 735px;
	border-top: 4px #F2F2F2 solid;
	border-bottom: 3px #F2F2F2 solid;
	}

#content {
	width: 520px;
	background-color: #FFFFFF;
	padding: 10px;
	margin: 0px;
	}

#navi {
	width: 185px;
	background: #F8F8F8 url('images/navi.jpg') repeat-y;
	padding: 10px 15px;
	margin: 0px;
	}

#footer {
	width: 735px;
	color: #484848;
	background-color: #000000;
	text-align: center;
	padding: 7px;
	}

/*---------------------------------------------------------------------
   Headers and Containers
------------------------------------------------------------------------*/
h1 {
	color: #383838;
	text-align: left;
	font: normal 16pt Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	padding: 5px 0px;
	margin: 0px 0px -5px 0px;
	border: 0px;
	}

h2 {
	color: #BABABA;
	text-align: left;
	font: normal 10pt Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 0px 5px 0px 0px;
	margin: 10px 7px 4px 7px;
	border: 0px;
	}

/*---------------------------------------------------------------------
    Headers
------------------------------------------------------------------------*/

#header01 {
	background: url('images/header_01.jpg') no-repeat;
	width: 735px;
	height: 61px;
	}

#header02 {
	background: url('images/header_02.jpg') no-repeat;
	width: 735px;
	height: 66px;
	}

#header03 {
	background: url('images/header_03.jpg') no-repeat;
	width: 735px;
	height: 67px;
	}

#header04 {
	background: url('images/header_04.jpg') no-repeat;
	width: 735px;
	height: 78px;
	}

#header05 {
	background: url('images/header_05.jpg') no-repeat;
	width: 735px;
	height: 82px;
	}

/*---------------------------------------------------------------------
   Links and Navigation
------------------------------------------------------------------------*/
a {
	color: #20590A;
	font: normal 10px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 1px solid #171717;
	text-decoration: underline;
	}

a:hover {
	color: #F7ADA2;
	font: normal 10px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 1px solid #09FFE1;
	text-decoration: underline;
	}

#navi a {
	display: block;
	color: #2D2D2D;
	font: normal 11px "Century Gothic", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0px;
	text-align: left;
	border-bottom: 1px solid #EBEBEB;
	padding: 3px 5px;
	margin: 2px 0px 0px 0px;
	}

#navi a:hover {
	display: block;
	color: #307B9B;
	font: normal 11px "Century Gothic", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0px;
	text-align: left;
	border-bottom: 1px solid #3C6140;
	padding: 3px 5px;
	margin: 2px 0px 0px 0px;
	}

input, button, textarea, #commentfield, select{ 
	color: #151515;
	font: normal 8pt Arial, Helvetica, sans-serif;
	background-color: #E9E9E9;
	border: 1px solid #EBEBEB;
	margin: 2px;
	padding: 3px;
	} 

/*---------------------------------------------------------------------
   Extra
------------------------------------------------------------------------*/


td {
	color: #2D2D2D;
	font: normal 8pt Arial, Helvetica, sans-serif;
	text-align: left;
	}

.image {
	border: 5px solid #E2E2E2;
	}

strong, b {
	color: #3AB7FA;
	}

em, i {
	color: #22BF0C;
	}

u {
	color: #CB3514;
	}